Bug 152062 - ports/www/aria2 -> 1.10.6
ports/www/aria2 -> 1.10.6
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Martin Wilke
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-11-08 20:10 UTC by jharris
Modified: 2010-12-21 07:07 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description jharris 2010-11-08 20:10:10 UTC
	update ports/www/aria2 from 1.10.0 to 1.10.6

Fix: -----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1
NotDashEscaped: You need GnuPG to verify this message

cvs diff: Diffing .


iJ0EARECAF0FAkzYV1pWGGh0dHA6Ly9rZXlzZXJ2ZXIua2pzbC5jb206MTEzNzEv
cGtzL2xvb2t1cD9vcD1nZXQmc2VhcmNoPTB4RDM5REEwRTMmd2VoYXZleW91bm93
PXRydWUACgkQSypIl9OdoONS+wCfYZytNa5EahaH1iwmiFr219c7BTAAn2nHwVUK
8Da9cbxZzReWuw+eg1lI
=kUUc
-----END PGP SIGNATURE-------QOsUlCE2TzjAw1UKiFNWGMFi12XR6hMM8Oz3Rrdko0mlJ2kz
Content-Type: text/plain; name="file.diff"
Content-Transfer-Encoding: 7bit
Content-Disposition: attachment; filename="file.diff"

Index: Makefile
===================================================================
RCS file: /home/ncvs/ports/www/aria2/Makefile,v
retrieving revision 1.58
diff -u -r1.58 Makefile
--- Makefile	2 Aug 2010 14:20:11 -0000	1.58
+++ Makefile	8 Nov 2010 20:00:02 -0000
@@ -6,7 +6,7 @@
 #
 
 PORTNAME=	aria2
-PORTVERSION=	1.10.0
+PORTVERSION=	1.10.6
 CATEGORIES=	www
 MASTER_SITES=	SF/${PORTNAME}/stable/${PORTNAME}-${PORTVERSION}
 
Index: distinfo
===================================================================
RCS file: /home/ncvs/ports/www/aria2/distinfo,v
retrieving revision 1.43
diff -u -r1.43 distinfo
--- distinfo	2 Aug 2010 14:20:11 -0000	1.43
+++ distinfo	8 Nov 2010 20:00:02 -0000
@@ -1,3 +1,5 @@
-MD5 (aria2-1.10.0.tar.bz2) = 1386df9b2003f42695062a0e1232e488
-SHA256 (aria2-1.10.0.tar.bz2) = dbf8e8697547b5e3ea12c9bbf3f292d38807a1c60f9121d2c4f6df9ad153038b
-SIZE (aria2-1.10.0.tar.bz2) = 1481281
+MD5 (aria2-1.10.6.tar.bz2) = 34029f86d9355872cf4b86267d3513c7
+SHA1 (aria2-1.10.6.tar.bz2) = f08503332e8913f47ed33d9abe8664e1f2b098cd
+RMD160 (aria2-1.10.6.tar.bz2) = 2d2667b6ac55c418f0c6055b7825ce9bd502678c
+SHA256 (aria2-1.10.6.tar.bz2) = 9e251e4dd98409b3b462e66fed050359bf10e9dd77be35f813fcf497d3baeec6
+SIZE (aria2-1.10.6.tar.bz2) = 1501565
cvs diff: Diffing files
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (FreeBSD)
How-To-Repeat: 	apply patch below
Comment 1 Edwin Groothuis freebsd_committer 2010-11-08 20:10:17 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 dfilter freebsd_committer 2010-12-21 06:59:21 UTC
miwi        2010-12-21 06:59:16 UTC

  FreeBSD ports repository

  Modified files:
    www/aria2            Makefile distinfo 
  Log:
  - Update to 1.10.6
  
  PR:             152062
  Submitted by:   Jason Harris <jharris@widomaker.com>
  
  Revision  Changes    Path
  1.59      +1 -1      ports/www/aria2/Makefile
  1.44      +2 -3      ports/www/aria2/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Martin Wilke freebsd_committer 2010-12-21 07:07:19 UTC
State Changed
From-To: open->closed

Committed. Thanks!